@import "http://static.reuters.com/resources/css/rcom-investing.css";
.qpContainer {
	width: 104px;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 3000;
	display:inline;
	min-width:1px;
}
.currencyCode {
	padding-left:3px;
	font-weight:normal;
}
.valueContent {
	font-weight:bold;
	padding-right:5px;
}
.pos, .neg {
	background:none;
	padding:0;
}
#quoteHeader {
	background-color:#FFF;
	text-transform:none;
	margin:8px 0 0 0;
	padding:0px;
	font-size:15px;
}
.qpTab, .qpTab2 {
	float: left;
	height: 8px;
	width: 198px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	background: url("/resources/images/iconSpeechUnder2L.gif") top left no-repeat;
	position: absolute;
	z-index: 100;
	left:0px;
	min-width:1px;
}
.qpTab2 {
	background: url("/resources/images/iconSpeechUnder2R.gif") top right no-repeat;
}
.qpTip,.qpTip2 {
	left:0px;
	position:absolute;
	top:17px;
	min-width:1px;
}
.qpTip2 {
	left:-160px;
}
.qpShadow {
	float: left;
	border: none;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	position: relative;
	z-index: 100;
	margin-top:8px;
	min-width:1px;
}
.qpContents {
	float: left;
	position: relative;
	background: #FFF;
	padding: 0px 10px;
	margin-top:0px;
	border: 1px solid #CCC;
	border-top: none;
	font-size: 11px;
	z-index: 100;
	min-width:1px;
}
#quoteFlyout {
	float: left;
	position: absolute;
	z-index: 100;
}
.quoteDetails {margin-top:7px;}
.quoteLinks {margin-top:-1px;}
.loading {margin-top:100px;width:175px;height:125px;min-width:1px;text-align:center;}
.qpContents .pagestamp {margin:0;}
